Netscape Enterprise Server PageServices Information Disclosure Vulnerability

Bugtraq ID: 7621
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 16 1998 12:00AM
Updated: Aug 16 1998 12:00AM
Credit: The discoverer of this vulnerability is currently unknown.
Vulnerable: Netscape Enterprise Server 4.1 SP8
Netscape Enterprise Server 4.1 SP7
Netscape Enterprise Server 4.1 SP6
Netscape Enterprise Server 4.1 SP5
Netscape Enterprise Server 4.1 SP4
Netscape Enterprise Server 4.1 SP3
Netscape Enterprise Server 4.0
Netscape Enterprise Server 3.51
- Digital UNIX 4.0 D
- HP HP-UX 10.10
- IBM AIX 4.1.5
- Microsoft Windows NT 4.0
- SGI IRIX 6.2
- Sun Solaris 2.5.1
Netscape Enterprise Server 3.6 SP3
Netscape Enterprise Server 3.6 SP2
Netscape Enterprise Server 3.6 SP1
Netscape Enterprise Server 3.6
- Compaq Tru64 4.0 d
- Digital UNIX 4.0 B
- HP HP-UX 11.0
- IBM AIX 4.2
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0
- SGI IRIX 6.5
- SGI IRIX 6.2
- Sun Solaris 2.5.1
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Netscape Enterprise Server 3.5
- Compaq Tru64 4.0 d
- HP HP-UX 11.0
- IBM AIX 4.2.1
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- SGI IRIX 6.5
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Netscape Enterprise Server 3.4
- Compaq Tru64 4.0 d
- HP HP-UX 11.0
- IBM AIX 4.2.1
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- SGI IRIX 6.5
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Netscape Enterprise Server 3.3
- Compaq Tru64 4.0 d
- HP HP-UX 11.0
- IBM AIX 4.2.1
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- SGI IRIX 6.5
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Netscape Enterprise Server 3.2
- Compaq Tru64 4.0 d
- HP HP-UX 11.0
- IBM AIX 4.2.1
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- SGI IRIX 6.5
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Netscape Enterprise Server 3.1
- Compaq Tru64 4.0 d
- HP HP-UX 11.0
- IBM AIX 4.2.1
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- SGI IRIX 6.5
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Netscape Enterprise Server 3.0.1 B
Netscape Enterprise Server 3.0 L
Netscape Enterprise Server 3.0
- Compaq Tru64 4.0 d
- HP HP-UX 11.0
- IBM AIX 4.2.1
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- SGI IRIX 6.5
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Netscape Enterprise Server 2.0.1 C
Netscape Enterprise Server 2.0 a
Netscape Enterprise Server 2.0
Not Vulnerable: iPlanet Web Server 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus